require "spec_helper"

describe SupplierController, type: :routing do
  describe "routing" do

    it "routes root to #home" do
      get("/supplier").should route_to("supplier#home")
    end
  end
end
